Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-SymbolicName: org.eclipse.wst.common.tests.collector; singleton
 :=true
Bundle-Activator: org.eclipse.core.internal.compatibility.PluginActiva
 tor
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %org.eclipse.wst.common.tests.collector
Bundle-Version: 1.1.0
Bundle-ClassPath: runtime/collector.jar
Eclipse-LazyStart: true
Require-Bundle: org.junit;bundle-version="[3.8.2,4.0.0)",org.eclipse.u
 i,org.eclipse.core.runtime.compatibility

